Bug 593615 - kawa-1.11 is available
Summary: kawa-1.11 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kawa   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Anthony Green
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-19 10:12 UTC by Upstream Release Monitoring
Modified: 2011-03-23 08:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-23 08:43:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-05-19 10:12:06 UTC
Latest upstream release: 1.9.90
Current version in Fedora Rawhide: 1.9.1
URL: http://ftp.gnu.org/gnu/kawa/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-07-25 10:15:40 UTC
Latest upstream release: 1.10
Current version in Fedora Rawhide: 1.9.1
URL: http://ftp.gnu.org/gnu/kawa/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-11-18 18:23:53 UTC
Latest upstream release: 1.11
Current version in Fedora Rawhide: 1.9.1
URL: http://ftp.gnu.org/gnu/kawa/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Alexander Kurtakov 2011-03-23 08:43:19 UTC
http://koji.fedoraproject.org/koji/buildinfo?buildID=235235


Note You need to log in before you can comment on or make changes to this bug.